import request from '@/utils/request'

export function get (key) {
  return request({
    url: '/tmerclub_seckill/p/seckill_time/info/' + key,
    method: 'get'
  })
}

export function saveOrUpdate (data) {
  return request({
    url: '/tmerclub_seckill/p/seckill_time',
    method: 'post',
    data
  })
}
